.banner {
  margin-bottom: 70px;
}
.sect1 {
  padding: 50px 0px 50px;
  text-align: center;
}
.products-list.type1 {
  margin: 0 -30px;
}
.products-sect .sect-title {
  padding: 20px 0 10px 0;
  display: block;
  position: relative;
}
.products-sect .sect-title span {
  font-family: "Lora", serif;
  color: #333333;
  font-weight: 500;
  position: relative;
  opacity: 0.05;
  font-size: 70px;
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
}
.products-sect .sect-title .second_txt {
  font-family: "Noto Serif TC", serif;
  font-size: 25px;
  color: #333333;
  letter-spacing: 3px;
  font-weight: 800;
}
.products-sect .btn.more {
  position: relative;
  display: block;
  box-sizing: border-box;
  text-align: center;
  width: 115px;
  height: 30px;
  line-height: 28px;
  font-family: "Lora", serif;
  padding-bottom: 30px;
  transition: all 0.5s ease;
  color: #333333;
  font-size: 15px;
  position: absolute;
  right: 15px;
  top: 23px;
}
.products-sect .btn.more span {
  position: relative;
}
.btn.more::before {
  content: "";
  position: absolute;
  bottom: 0;
  height: 1px;
  width: 100%;
  background: #333333;
  right: 0;
}
.btn.more:hover:before {
  animation-name: index_more;
  animation-duration: 1s;
}
@keyframes index_more {
  0% {
    width: 100%;
  }
  35% {
    right: 0;
    width: 0;
  }
  65% {
    right: 0;
    width: 0;
    right: unset;
  }
  100% {
    left: 0;
    width: 100%;
  }
}
.products-sect .slick-dots {
  position: absolute;
  right: 30px;
  top: -70px;
}
.products-sect .slick-dots li button {
  white-space: nowrap;
  text-indent: 101%;
  overflow: hidden;
  padding: 0;
  border: 0;
  width: 10px;
  height: 10px;
  background: #b8b9aa;
  opacity: 1;
  border-radius: 0;
  border-radius: 100%;
  margin: 0 5px;
}
.products-sect .slick-dots li.slick-active button {
  background: #70ac92;
}
/**/
.products-sect .slick-arrow {
  position: absolute;
  right: 30px;
  top: -70px;
}
.products-sect .slick-arrow {
  width: 55px;
  height: 55px;
  padding: 0;
  z-index: 100;
  color: transparent;
  border: 0;
  position: absolute;
  cursor: pointer;
  border: 1px solid #333333;
  background: transparent;
  top: 39%;
  padding: 0;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  border-radius: 50%;
  overflow: hidden;
  cursor: pointer;
  transition: all 0.25s ease;
}
.products-sect .slick-prev {
  left: -55px;
}
.products-sect .slick-next {
  right: -55px;
  left: auto;
}
.products-sect .slick-prev::before {
  content: "";
  background: url(../../images/common/products/arr_l.png) no-repeat;
  position: absolute;
  background-size: contain;
  width: 20px;
  height: 6px;
  top: 50%;
  left: 50%;
  margin-top: -6px;
  margin-left: -11px;
  transition: all 0.3s ease;
  background: url(../../images/common/index/arrow.svg) 50% 50% no-repeat;
}
.products-sect .slick-prev:hover::before {
  left: 20px;
}
.products-sect .slick-next::before {
  content: "";
  background: url(../../images/common/index/arrow.svg) 50% 50% no-repeat;
  position: absolute;
  background-size: contain;
  width: 20px;
  height: 6px;
  top: 50%;
  right: 50%;
  margin-top: -6px;
  margin-right: -11px;
  transition: all 0.3s ease;
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
}
.products-sect .slick-next:hover::before {
  right: 20px;
}
/**/
.products-list .item:nth-child(n),
.products_column_two .item:nth-child(n) {
  clear: inherit;
}
.sect2 {
  display: none;
  padding: 40px 0;
}
.sect2 .row .col {
  float: left;
  width: 50%;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.about-sect {
  display: block;
  margin: 0 auto;
  background: url("../../images/common/index/about_bg.png") repeat-x 0 0 #f2f2ee;
  padding: 20px 50px;
  position: relative;
}
.about-sect:hover {
  opacity: 0.8;
}
.about-sect .more {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  background: #b8b9aa;
  width: 45px;
  padding: 20px;
  color: #fff;
}
.about-sect .more:hover {
  background: #82bbb4;
}
.about-sect .index-about-txt {
  background: #fff;
  padding: 0px 15px;
  display: -webkit-box;
  -webkit-line-clamp: 10;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 220px;
  overflow: hidden;
  border: 20px solid #fff;
  margin: 20px 0;
}
.about-sect .sect-title {
  text-align: left;
  font-size: 35px;
  font-family: "Josefin Sans", sans-serif;
  color: #393939;
}
.news-sect .ibtn.more {
  border-bottom: 1px solid #dbdcd3;
  width: 100%;
  position: relative;
  overflow: visible;
  margin: 10px 0 0 0;
}
.news-sect .ibtn.more span {
  width: 28px;
  height: 28px;
  background: url("../../images/common/index/more.png") no-repeat 0% 0;
  position: absolute;
  left: 50%;
  top: 15px;
  margin: 0 0 0 -14px;
}
.news-sect .ibtn.more:hover span {
  background: url("../../images/common/index/more.png") no-repeat 0 100%;
}
.news-list {
  margin: 0 -6px;
}
.news-list .item {
  width: 50%;
  padding: 0 6px;
}
.sect3 .container .row {
  border-top: none;
  padding: 20px 0 0 0;
}
/*------------ / site_main ------------*/
.sect3 {
  margin: 10px 0 0px;
  position: relative;
}
.sect3::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  height: 50%;
  background: url(../../images/common/footer-top-news.jpg) 50% 50% repeat;
}
.sect3 .cf-list li {
  width: 25%;
  padding: 0 10px;
  text-align: center;
}
.sect3 .cf-list li .pic {
  max-width: 340px;
  margin: 0 auto;
  overflow: hidden;
}
.sect3 .cf-list li .box {
  position: relative;
}
.sect3 .cf-list li .box .cover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 30;
  font-size: 0;
}
.sect3 .cf-list .pic:before {
}
.sect3 .cf-list .box:hover .pic:before {
}
.sect5 .index_AD {
  margin: auto;
  display: block;
  position: relative;
  margin-bottom: 27px;
}
body .fancybox-skin {
  background: #fff;
  border-radius: 0;
  margin-top: 0px;
  border-radius: 0px;
  border: none;
}
@media screen and (max-width: 1600px) {
  .products-list.type1 {
    padding-bottom: 50px;
  }
  .products-sect .slick-arrow {
    position: absolute;
    top: unset;
    bottom: 0;
  }
  .products-sect .slick-prev {
    left: calc(50% - 60px);
  }
  .products-sect .slick-next {
    right: calc(50% - 60px);
    left: auto;
  }
}
@media screen and (max-width: 1530px) {
}
@media screen and (max-width: 1000px) {
  .products-list .item {
    width: 50%;
  }
  .products-list .box {
    margin-bottom: 0px;
  }
  .sect2 .row .col {
    width: 100%;
  }
  .news-sect {
    margin: 10px 0 0 0;
  }
  .products-sect .slick-dots {
    position: absolute;
    width: 100%;
    text-align: right;
    top: -25px;
  }
  /*****優化版面*****/
  .banner {
    margin-bottom: 0;
  }
  .products-list .more {
    margin: 10px 0 0;
    width: 85%;
    text-align: center;
  }
  .sect5 {
    margin: 20px 0 0;
  }
  .sect3 {
    margin: -10px 0 10px;
  }
  .sect1 {
    margin-bottom: 10px;
    padding: 30px 0px 40px;
  }
  .products-list.type1 {
    margin: 0;
    padding-bottom: 10px;
  }
  .products-sect .slick-arrow {
    display: none !important;
  }
  .products-sect .btn.more {
    position: relative;
    right: 0;
    top: 0;
    margin: 0 auto;
  }
  .products-sect .sect-title span {
    font-size: 40px;
    bottom: 18px;
  }
  .products-sect .sect-title .second_txt {
    font-size: 25px;
  }
  .products-sect .sect-title {
    padding: 20px 0 15px 0;
    display: block;
  }
  .products-list .name {
    /* font-size: 16px;
        height: auto;
        margin: 0 0 8px 0;
        padding-bottom:8px; */
  }
  .sect2 {
    padding: 10px 0;
  }
  .index-about-title {
    display: inline-block;
    font-size: 16px;
  }
  .about-sect .sect-title {
    font-size: 18px;
    padding-top: 0px;
  }
  .about-sect .index-about-txt {
    border: 15px solid #fff;
    margin: 10px 0;
    height: auto;
    padding: 0px;
  }
  .about-sect .more {
    line-height: 1.4em;
    padding: 10px;
    margin: 5px 0 0;
  }
  .sect3 {
    margin: 0;
  }
  .sect3 .container .row {
    padding: 10px 0 10px 0;
  }
  .news-list .box {
    margin: 0 auto 0px;
  }
  .news-sect .ibtn.more {
    margin: 15px 0;
  }
}
@media screen and (max-width: 767px) {
  .news-list .item {
    margin-bottom: 17px;
    border: none;
  }
  .about-sect {
    padding: 10px 20px;
    margin-bottom: 15px;
  }
  .products-list.type1 .box {
    margin-bottom: 0px;
  }
  /***********優化新聞 *************/
  .news-sect {
    margin: 15px 0 0 0;
  }
  .news-list .item {
    width: 100%;
  }
  /* .news-list .date {
        width: 100%;
        font-size: 16px;
    }
    .news-list .date small {
        display: inline-block;
        font-size: 14px;
        line-height: 14px;
        margin: 0px 5px;
        color: #969781;
    }*/
  .news-list .description {
    -webkit-line-clamp: 2;
    max-height: 40px;
  }
  /* .news-list .pic {
        float: left;
        width: 50%;
        margin: 5px 0;
    }
    .news-index-txt {
        width: 45%;
        display: inline-block;
        margin: 5px;
    }
    .news-list .box {
        margin: 0 auto;
        width: auto;
    }*/
  .news-sect .ibtn.more {
    margin: 10px 0;
  }
  .news-sect .ibtn.more span {
    width: 40%;
    background: #b8b9aa;
    color: #fff;
    position: absolute;
    left: 0;
    text-align: center;
    line-height: 30px;
    right: 0;
    top: 15px;
    margin: 0px auto;
    text-indent: 0;
    font-size: 12px;
  }
  .news-sect .ibtn.more span:before,
  .news-sect .ibtn.more span:after {
    content: " ‧ ";
    display: inline-block;
    vertical-align: middle;
    margin: -4px 5px 0;
    font-size: 24px;
    font-weight: normal;
  }
  .news-sect .ibtn.more:hover span {
    background: #7fcaa5;
  }
  .news-sect .ibtn.more {
    margin: -10px 0 15px 0;
  }
}
@media screen and (max-width: 500px) {
  .products-list .item {
    width: 50%;
  }
  .products-sect .slick-dots li button {
    display: none;
  }
  .sect3 .cf-list li {
    width: 50%;
    padding: 0 5px 15px;
  }
  .sect3 .container .row {
    border-top: none;
    padding: 5px 0 0 0;
  }
}
@media screen and (max-width: 500px) {
}
